******************************************
SET UP TO ALLOW ALTERNATE NON MJW*.* FILES
******************************************

DEFPATH=C:\BBSV6
ALLOW=MUTEDIT.EXE
ALLOW=MUTMAP.EXE
MODNAME=Mutants!
VERSION=3.15
ZIP=MUTANTS.ZIP
DLL=MJWMUT.DLL
MSG=MJWMUTX.MSG
DAT=MJWMUT*.DAT
INFOSTART
This is the Major BBS version of
Mutants 3.15
INFOEND


